
/* Class = "NSTextFieldCell"; title = "Where:"; ObjectID = "2Zp-UA-Mxg"; */
"2Zp-UA-Mxg.title" = "Ort:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5Kx-Ik-ac5"; */
"5Kx-Ik-ac5.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "Mcy-eA-uLT"; */
"Mcy-eA-uLT.title" = "Name:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "NXY-99-ejg"; */
"NXY-99-ejg.title" = "OtherViews";

/* Class = "NSWindow"; title = "New Favorite"; ObjectID = "Nfd-TU-iXh"; */
"Nfd-TU-iXh.title" = "Neuer Favorit";

/* Class = "NSMenuItem"; title = "<do not localize>"; ObjectID = "eOe-b7-dJQ"; */
"eOe-b7-dJQ.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "Enter a name for the server and choose where to keep it."; ObjectID = "q5J-d4-ig5"; */
"q5J-d4-ig5.title" = "Geben Sie einen Namen für den Server ein und wählen Sie den Speicherort aus.";

/* Class = "NSTextFieldCell"; placeholderString = "Server name"; ObjectID = "t2i-bR-xUK"; */
"t2i-bR-xUK.placeholderString" = "Servername";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "xHp-8P-d4b"; */
"xHp-8P-d4b.title" = "Hinzufügen";
